moto G6 GApps installieren - Problem

  • 3 Antworten
  • Neuster Beitrag
D

dotjesko

Neues Mitglied
Threadstarter
Hallo,
Ich habe vor wenigen Tagen Android 9.0 erfolgreich auf meinem moto G6 installiert. Nun möchte ich die GApps installieren mithilfe von TWRP.
Jedoch immer wenn ich versuche das .zip package zu flashen, bekomme ich eine Fehlermeldung:
ERROR 64: Wrong architecture to set-up OPen GApps' pre bundled busybox
Außerdem steht dort, dass keine Digest datei gefunden wurde.

Ich habe TWRP v3.2.0-0 installiert.
Könnte mir bitte jemand helfen?
LG
 

Anhänge

mcc2005

mcc2005

Experte
Du nutzt die falsche TWRP Version. Nutze bitte die Unoffizielle Version twrp-v3.2.3-unofficial-ali_20181110.img. Damit lässt sich dann auch die gapps.zip flashen. Viel Erfolg.
Übrigens installieren ist nicht nötig. Aus dem ADB Ordner wo das TWRP Image drin liegt ein Fastboot boot TWRP.img reicht und es bootet ins TWRP.
 
cptechnik

cptechnik

Moderator
Teammitglied
Warum benutzt keiner von euch die offizielle Version von der offiziellen Seite? v 3.2.3-0
Download TWRP for ali
 
mcc2005

mcc2005

Experte
Die offizielle Version ist halt fehlerhaft. Damit lassen sich nicht alle Pakete installieren.
 
Oben Unten